» Ubuntu » Пакети

Error

two or more packages specified (sucrose-0.96 raring)